API referenceDomains
Update a domain
PATCH
/domains/{id}Changes open and click tracking, the tracking subdomain, TLS policy, and the sending and receiving capabilities.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/domains/string" \ -H "Content-Type: application/json" \ -d '{}'{ "object": "domain", "id": "string"}